<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/bg_main_gray"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:ignore="UselessParent">

        <LinearLayout
            android:id="@+id/rl_left"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="28dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical"
            tools:ignore="RtlHardcoded">

            <TextView
                android:id="@+id/moudle_item_fault_flow_tv_num"
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:layout_marginTop="9dp"
                android:background="@mipmap/ic_orange_round"
                android:gravity="center_vertical|center_horizontal"
                android:text="1"
                android:textColor="@color/white"
                android:textSize="13sp"
                tools:ignore="HardcodedText" />

            <View
                android:id="@+id/view_line_color"
                android:layout_width="2dp"
                android:layout_height="match_parent"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="9dp"
                android:background="@color/orange" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/rl_right"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="15dp"
            android:layout_marginRight="22dp"
            android:background="@drawable/shape_dialog_ios"
            tools:ignore="RtlHardcoded,UselessParent">


            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginBottom="14dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginTop="14dp"
                tools:ignore="RtlHardcoded,UselessLeaf">

                <TextView
                    android:id="@+id/moudle_item_fault_flow_tv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="发起"
                    android:textColor="@color/black"
                    android:textSize="14sp"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/moudle_item_fault_flow_tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="right"
                    android:textColor="@color/gray_black"
                    android:textSize="12sp"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/moudle_item_fault_flow_tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/moudle_item_fault_flow_tv_title"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:text="超级管理员"
                    android:textColor="@color/gray_black"
                    android:textSize="12sp"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/moudle_item_fault_flow_tv_content"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/moudle_item_fault_flow_tv_name"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:text="问题已提交。"
                    android:textColor="@color/gray_black"
                    android:textSize="12sp"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/moudle_item_fault_flow_tv_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/moudle_item_fault_flow_tv_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginTop="5dp"
                    android:text="2019-10-10 09:20"
                    android:textColor="@color/gray_black"
                    android:textSize="11sp"
                    tools:ignore="HardcodedText" />

            </RelativeLayout>


        </RelativeLayout>

    </LinearLayout>


</LinearLayout>